Name:           qt4-marble-plugin-import
Version:        1.0
Release:        %mkrel 1
Summary:        Link of Marble plugins to Qt4 imports path
License:        GPLv3
Group:          Graphical desktop/KDE
Url:            https://bugs.mageia.org/show_bug.cgi?id=11411

BuildRequires:  marble

Requires:       kdebase4-runtime
Requires:       marble-common


%description
This package installs a symlink of the Marble plugins to qt4 imports path:
'ln -s /usr/%{_lib}/kde4/plugins/marble/org/kde/ /usr/%{_lib}/qt4/imports/org'
It can be installed as requirement of packages that need it.
e.g. plasma-applet-timekeeper


%prep
# nothing


%build
# nothing

%install
%__mkdir -p %{buildroot}%{_libdir}/qt4/imports/org

# Create symbolic link for marble extensions
ln -s %{_libdir}/kde4/plugins/marble/org/kde/ %{buildroot}%{_libdir}/qt4/imports/org


%files
%{_libdir}/qt4/imports/org/kde


%changelog
* Sat Nov 16 2013 shlomif <shlomif> 1.0-1.mga4
+ Revision: 551481
- Convert to mkrel

  + dglent <dglent>
    - imported package qt4-marble-plugin-import

